body {
  background: url('images/wooden-house-50-blur.png') no-repeat center center
    fixed;
  background-size: cover;
}

.form-select:hover,
.form-check-input:hover,
.form-check-label:hover {
  cursor: pointer;
}

/* .form-control,
.form-select,
.form-check-input {
  border: 1px solid black;
} */

.required {
  color: red;
}
